Subject: Re: [Rucus] Actions coming out of informal RUCUS meeting at IETF 73

From: Hendrik Scholz <[email-masked]>
Date: Tue, 09 Jun 2009 16:36:20 +0200

Hi!

I finally submitted draft-scholz-endpoint-security-00 as agreed with Hannes.
http://www.ietf.org/internet-drafts/draft-scholz-endpoint-security-00.txt

Just FYI,
 Hendrik

-- 
Hendrik Scholz <[email-masked]>